.webform-submission-education-4-ebook-form .form-item.form-type-checkbox {
  display: flex;
  gap: 0.5em;
  align-items: flex-start;
}

.webform-submission-education-4-ebook-form .form-item.form-type-checkbox input {
  margin-top: 5px;
}

.webform-submission-education-4-ebook-form .email-consent-title {
  font-size: 20px;
  line-height: 28px;
}